Subject: HELP! Can't read mail..Pine/VMS

From: [email-masked] (Killa Crossno..)
Date: 25 May 96 10:15:10 -0500

Hello....I'm using Pine 3.93 compiled on a VMS system.  Sending/receving mail
works great, but I'm having a little difficulty reading mail.  Wen I put in
'gemini.tntech.edu', which is my domain, in the nntp server slot and try to go
into the mail folder it tells me "Can't connect to gemini.tntech.edu,119
connection refused"...
What does that mean, and how do I fix it?  Also, I'd like to read mail from my
brother's usenet groups with his provider...is there a way to transfer a
username and password with Pine on VMS?